Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 May 2021 16:10:25 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect jumana                    Customer:  Ok thank you Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Jumana ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  /startOver Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your number Customer:  0509483242            07:57 PM, 29th May                   Fatma                   Hi Jumana, Good evening , Thank you for contacting us. My name is Fatma,i will be happy to help you.           08:03 PM, 29th May                     jumana                    Hello           08:03 PM, 29th May                     jumana                    How can i cancel  my order I can’t pick it up so i want to cancel and reorder it and collect it from somewhere else           08:03 PM, 29th May                   Fatma                   Could you please share your order number so that I can assist you further?           08:04 PM, 29th May                     jumana                    9663916385           08:04 PM, 29th May                   Fatma                   Thank you for sharing the order number with me           08:04 PM, 29th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           08:05 PM, 29th May                     jumana                    Ok           08:05 PM, 29th May                   Fatma                   As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.           08:05 PM, 29th May                   Fatma                   The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.           08:05 PM, 29th May                     jumana                    Oh ok           08:07 PM, 29th May                   Fatma                   Is there anything else i can help you with?           08:08 PM, 29th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:10 PM, 29th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2640312